{
	"102001122_0": "\"Always, always<speed=1>!</speed> Always, always, always, always, alwaaayyys!\"",
	"102001122_1": "\"Raaaaargh!\"",
	"102001122_2": "\"Nonononoooooo!\"",
	"102001122_3": "\"Aahhhhh!\"",
	"102001122_4": "\"Haaaaah!\"",
	"102001122_5": "\"Whaaaaaa!\"",
	"102001122_6": "\"A shield?\"",
	"102001122_7": "\"A saw, actually.\"",
	"102001122_8": "\"Despite its frightful appearance, Shul Shagana is quite versatile. It even has defensive capabilities.\"",
	"102001122_9": "\"But still, we're barely able to hold her back with the two of us at full strength.\"",
	"102001122_10": "\"Shirabe-chan, Kirika-chan!\""
}